Hi,

Thank you so much for the fast reply.

About the plugins in 64-bit version, there is one in particular that I would 
like to use in Gimp 64-bit: uc-avi.c (http://registry.gimp.org/node/30). I can 
use it perfectly in Gimp 32-bit but not on 64-bit.

Many thanks!

Bruno
 ________________________________________
> De: gimp-user-list <gimp-user-list-boun...@gnome.org> em nome de Alexandre 
> Prokoudine <alexandre.prokoud...@gmail.com>
> Enviado: 12 de janeiro de 2016 12:23
> Para: gimp-user-list@gnome.org
> Assunto: Re: [Gimp-user] Multiple Layers and 64-bit Version
>
> On Tue, Jan 12, 2016 at 3:05 PM, Bruno Pinho wrote:
>> Hi,
>>
>>
>> Can you please tell me how can I select multiple layers in Gimp and work 
>> with all of them simultaneously?
>
> Not implemented yet.
>
>> Some plugins do not work in 64-bit version, is there any way to make Gimp 
>> assume them?
>
> Could you be more specific please?
>
> Alex
> _______________________________________________
> gimp-user-list mailing list
> List address:    gimp-user-list@gnome.org
> List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
> List archives:   https://mail.gnome.org/archives/gimp-user-list
_______________________________________________
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to